need help downgrading from 3.4u to 3.2u-i updated from punch-out

Discussion in 'Wii - Hacking' started by night051n, May 29, 2009.

  1. night051n
    OP

    Newcomer night051n Newbie

    Joined:
    May 29, 2009
    Messages:
    5
    Country:
    United States
    need help downgrading from 3.4u to 3.2u
    i was a dumb ass and updated from punch-out to play it.
    i was trying to downgrade using Firmware-Downgrader_v1.11 and told me to have Custom IOS37 rev 03 then i got that and then tried to install IOS37-64-v2070.wad and i am keep on getting an error message i am using WAD_Manager_v1.3. this is happening when ever i try and install wads. so can someone help me get back to 3.2u
     
  2. night051n
    OP

    Newcomer night051n Newbie

    Joined:
    May 29, 2009
    Messages:
    5
    Country:
    United States
    Could it be my wad manager?
    should I reinstall it?
     

Share This Page